/* =================================
    Global Content
================================= */

html {
    font-size: $golden-size;
    line-height: $golden-size;
    background: $white;
    min-height: 100vh;
    font-family: $font; 
} 

body {
	width: 100%;
	text-align: center;

	.page {
	    max-width: 960px;
    	width: 100%;
    	margin: 0 auto;
	}

	.noBorder {
		border: none;
		margin-top: 0;
	}

	.copyright {
		padding-bottom: 10%;
	}

	h1 {
		margin: 15% 0 0;
		padding: $golden-size*4 $golden-size*2 0;
		border-top: 1px solid $blue;
	}

	h2 {
		margin: 10% 0 0;
		padding: 0 $golden-size*2;
	}

	p {
		margin: 10% 0 0;
		padding: 0 $golden-size*2.5;
	}

	img {
		margin: 10% 0 0;
		max-width: 166px;
		width: 100%;
		display: inline-block;
	}

	.avatar2 {
		width: 105px;
	}

	.mediaLinks{
		display: inline-block;
		width: 45%;

		.mediaLinks_item {
			padding: $golden-size*.25;

			img {
				width: 28px;
			}
		}
	}

	button {
		margin: 5% 0 0;
		background-color: #87B2EC;
		padding: 10px 20px;
		width: 40%;
		text-decoration: none;
		border: none;
		border-radius: 30px;
	}
	
	.titleList {
		margin: 15% 0 0;

		&_copy {
			text-align: left;
			padding: 0 0 $golden-size;
			margin-left: $golden-size;
		}

		li {
			list-style-type: none;
			display: flex;
			align-items: flex-start;
			max-width: 240px;
			width: 100%;
			margin: 0 auto;
		}

		h2 {
			padding: 0;
		}

		p {
			padding: 0;
			margin: 0;
		}

		img {
			max-width: 42px;
			width: 100%;
		}
	}

	#forward {
		background-color: $lightblue;
		padding-bottom: 20%;
		margin-bottom: 0;
	}

}
	
//Ipad
@media only screen 
	and (min-width: $min-ipad-width)
	and (max-width: $max-ipad-width) 
	and (-webkit-min-device-pixel-ratio: 1) {

    h1 {
    	font-size: $golden-size*2.5;
    }

    p {
		margin: 10% 0 0;
		padding: 0 $golden-size*2.5; 
    }

    #authorPage {
    	display: inline-block;
    	width: 1024px;

		.avatar1 {
			float: left;
			margin: 15% 0 0;
			width: 10px;

		}

		.mediaLinks {
			float: left;
			padding: $golden-size*2 $golden-size 0;
			margin: 0;

		}
		
    	img {
    		margin: 15% 0 0;
    	}

    	h2 {
    		margin: 15% 0 0;
    	}

    	p {
    		margin: $golden-size 0 0;
    	}

    	h2, p {
    		float: right;
    		width: 55%;
    		text-align: left;
    		padding: 0 10% 0 0;
    	}
    }

    .format {
    	display: inline-block;
    	margin: auto;
    	width: 33%;

		img {
			margin: 0 auto;
			min-width: 240px;
			width: 100%;
		}

		p {
			padding-bottom: $golden-size;
		}
    }

    .titleList {
	display: none;
	}
}


